/* CSS Document */
* {
* pading: 0;
* margin: 0;
}
html {
width: 94vi;
}
body {
width: 94vi;
padding: 0em;
font: normal normal 400 1.2rem/1.4rem Arial,Verdana,sans-serif;
background:  #C2C2C2;
}
h2 {
font: normal normal 600 1.2rem/1.9rem Arial,Verdana,sans-serif;
}
footer {
color: black;
}
.karo { 
  width: 94vi;
  height: 1200vh;
  display: grid; 
  grid-template-rows: repeat(auto-fit,20vi);        
  grid-template-columns: 18vi 18vi 18vi 18vi 18vi;
  grid-gap: 1vi; 
  background: #C2C2C2;     
  grid-template-areas:  
    "navig kopf kopf kopf kopf" 
    "navig kopf kopf kopf kopf" 
    "navig b2 b3 b4 b5"
    "b6 b7 b8 b9 b10"
    "b11 b12 b13 b14 b15" 
    "b16 b17 b18 b19 b20"
    "b21 b22 b23 b24 b25" 
    "b26 b27 b28 b29 b30"
    "b31 b32 b33 b34 b35"
    "b36 b37 b38 b39 b40"
    "b41 b42 b43 b44 b45"
    "b46 b47 b48 b49 b50"
    "b51 b52 b53 b54 b55"
    "b56 b57 b58 b59 b60"
    "b61 b62 b63 b64 b65"
    "b66 b67 b68 b69 b70"
    "b71 b72 b73 b74 b75"
    "b76 b77 b78 b79 b80"
    "b81 b82 b83 b84 b85"
    "b86 b87 b88 b89 b90"
    "b91 b92 b93 b94 b95"
    "b96 b97 b98 b99 b100"
    "b101 b102 b103 b104 b105"
    "b106 b107 b108 b109 b110"
    "b111 b112 b113 b114 b115"
    "b116 b117 b118 b119 b120"
    ; 
  /*border: 1px solid red;  */     
}                  
.navig {                   /* Beginn Hauptmenue  */
width: 17vi;
height: 60vw;
font: normal normal 500  0.8em/1.3em Arial,Verdana,sans-serif;
color:  #B22222;          /* Braun  */
text-align: center;
text-decoration: none;
padding: 1em 0.30em 1em 0.7em;
background: khaki;
grid-area: navig;
border-radius: 1rem;
}
.navig .menu-a:link {         /*Schriftfarbe rot geht */
display: inline;
color:  #B22222;
text-decoration: none;
}
.navig .menu-a:visited {      /* Grün */
display: inline;
color: #999900;
text-decoration: none;
}
.navig .menu-a:hover {    /*geht*/
display: inline;
color: #7F0000;          /*Dukelbraun*/
text-decoration: none;
}
.navig .menu-a:active {     /*geht nicht*/
display: inline;
color: #555555;
text-decoration: none;
}

.kopf {          /* Der ganze Kopfbereich*/
width: 71vi;
padding: 0 1em 1.5em 1.5em;
background: #DADADA;
grid-area: kopf;
border-radius: 1rem;
}
.kopftext {          /* Der Text im Kopfbereich */
 height: 15em;
}

.textgrau {           /* Der Hinweis "Auf die Bilder klicken...." */
color: #979797;
}
.startbild {
width: 43rem;
color: black;
text-decoration: none;
}
.startbild-2 {
width: 43rem;
margin: 0;
pading-top:  1rem;
}
.indexbild {
width: 100vi;
padding-left: 0;
grid-area: kopf kopf kopf kopf;
}
                               /* Beginn "bil0"   */
.bil2 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b2;
}
.bil3 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b3;
}
.bil3b {
justify-items: center;
padding-left: 3vi;     /*padding?*/
text-decoration: none;
color: black;
grid-area: b3;
}
.bil4 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b4;
}
.bil5 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b5;
}
.bil5h {               /*Hochkant*/
justify-items: center;
padding-right: 2rem;
text-decoration: none;
color: black;
grid-area: b5;
}
.bil6 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b6;
}
.bil7 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b7;
}
.bil8 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b8;
}
.bil8b {
justify-items: center;
padding-left: 3em;     /*padding?*/
text-decoration: none;
color: black;
grid-area: b8;
}
.bil9 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b9;
}
.bil10 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b10;
}
.bil11 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b11;
}
.bil12 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b12;
}
.bil13 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b13;
}
.bil14 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b14;
}
.bil15 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b15;
}
.bil16 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b16;
}
.bil17 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b17;
}
.bil18 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b18;
}
.bil19 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b19;
}
.bil20 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b20;
}
.bil21 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b21;
}
.bil22 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b22;
}
.bil23 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b23;
}
.bil24 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b24;
}
.bil25 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b25;
}
.bil26 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b26;
}
.bil27 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b27;
}
.bil28 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b28;
}
.bil29 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b29;
}
.bil30 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b30;
}
.bil31 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b31;
}
.bil32 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b32;
}
.bil33 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b33;
}
.bil34 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b34;
}
.bil35 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b35;
}
.bil36 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b36;
}
.bil37 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b37;
}
.bil38 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b38;
}
.bil39 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b39;
}
.bil40 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b40;
}
.bil41 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b41;
}
.bil42 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b42;
}                            
.bil43 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b43;
}
.bil44 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b44;
}
.bil45 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b45;
}
.bil46 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b46;
}
.bil47 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b47;
}
.bil48 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b48;
}
.bil49 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b49;
}
.bil50 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b50;
}
.bil51 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b51;
}
.bil52 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b52;
}
.bil53 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b53;
}
.bil54 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b54;
}
 .bil55 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b55;
}
 .bil56 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b56;
}

 .bil57 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b57;
}
 .bil {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b;
}
 .bil58 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b58;
}
 .bil59 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b59;
}
 .bil60 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b60;
}
 .bil61 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b61;
}
 .bil62 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b62;
}
 .bil63 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b63;
}
 .bil64 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b64;
}
 .bil65 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b65;
}
  .bil66 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b66;
}
 .bil67 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b67;
}
 .bil68 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b68;
}
 .bil69 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b69;
}
 .bil70 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b70;
}
 .bil71 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b71;
}
 .bil72 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b72;
}
 .bil73 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b73;
}
 .bil74 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b74;
}
 .bil75 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b75;
}
 .bil76 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b76;
}
  .bil77 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b77;
}
 .bil78 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b78;
}

 .bil79 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b79;
}
 .bil80 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b80;
}
 .bil81 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b81;
}
 .bil82 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b82;
}
 .bil83 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b83;
}
 .bil84 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b84;
}
 .bil85 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b85;
}
 .bil86 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b86;
}
 .bil87 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b87;
}
 .bil88 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b88;
}
 .bil89 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b89;
}
 .bil90 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b90;
}
 .bil91 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b91;
}
 .bil92 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b92;
}
 .bil93 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b93;
}
 .bil94 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b94;
}
 .bil95 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b95;
}
 .bil96 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b96;
}
 .bil97 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b97;
}
 .bil98 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b98;
}
 .bil99 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b99;
}
 .bil100 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b100;
}
 .bil101 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b101;
}
 .bil102 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b102;
}
 .bil103 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b103;
}

 .bil104 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b104;
}
 .bil105 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b105;
}
 .bil106 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b106;
}
 .bil107 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b107;
}
 .bil108 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b108;
}
 .bil109 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b109;
}
 .bil110 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b110;
}
 .bil111 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b111;
}
 .bil112 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b112;
}
 .bil113 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b113;
}
 .bil114 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b114;
}
 .bil115 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b115;
}
 .bil116 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b116;
}
 .bil117 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b117;
}
 .bil118 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b118;
}
 .bil119 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b119;
}
 .bil120 {
justify-items: center;
text-decoration: none;
color: black;
grid-area: b120;
}


.schrift2 {
text-decoration: none;
font-size: 1.2vi;
line-height: 1.8vi;
color: black;
}

/*  wird in bildgrösser.php  verwendet */
.grossbild {                                  /* Ist da vergösserte Bild  */
max-width: 44rem;
max-height: 44rem;
background-color: #DCDCDC;
text-decoration: none;
color: black;
}
.groszu  {                                       /* Ist der Zurück Button */
width: 29vi;
font: normal normal 800 2.25rem/2.9rem Arial,Verdana,sans-serif;
color: #757575;
align-self: center;
padding: 1rem;
border-radius: 1rem;
background-color: gold;
}
/*  Ende von bildgrösser.php  */
/*  Bilder in Bildarea */
.gal-bild {
max-width: 96%;
align-self: center;
/*padding: 0.25rem;  */
background-color: #DCDCDC;

}
.gal-bild-h {       /* Hochkanntbild  */
max-height: 13rem;
/*display: inline;
position: absolute;
align-self: center;
text-align: center; */ 
margin-left: 1rem;
background-color: #DCDCDC;
}

.bild-start,a {          /* index-26.php */
display: grid;
grid-area: b17;
text-align: left;
color: black;
text-decoration: none;
margin-top: 5vi;
}
.winis {
width: 100vi;
max-height: 13rem;
display: grid;
grid-template-columns: 20vi 20vi 20vi 20vi;
grid-template-rows: 20vi;
grid-template-areas: 
      "text1" "text1" "text1" "text1"; 

}
.bildertext1 {
grid-area: text1 / span 4;
padding-left: 2rem;
}
.text10 {
text-decoration: none;
font-size: 1.2vi;
line-height: 1.8vi;
color: black;
grid-area: b16 / span 4;
padding-left: 2rem;
margin-top: 5vi;
}
.butt {
font: bold bold 900 1.25rem/1.9rem Arial,Verdana,sans-serif;
text-align: center;
background-color: gold;
color: black;
text-decoration: none;
padding: 1rem 1rem 1rem 1rem ;
border-radius: 12px;
}
.naob20 {
grid-area: b20;
margin-top: 2rem;
}
.naob25 {
margin-top: 2rem;
grid-area: b25;
}
.naob38 {
margin: 3rem 0 0 0;
grid-area: b38;
}
/*  Ende Bildarea1 und 2   */